<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="z43 c. 1" xml:id="z43_1" facs="NO_IMAGE.jpg" />Al nome di Dio. Amen. Adì XV di <w n="z43_1" type="calendario" ref="#2448" pos="s.m.">dicienbre</w> 1397.<lb />
               Per chagione che lla <persName n="z43_8" type="0" ref="#4170">Lena</persName> va a <placeName n="z43_7" type="0" ref="#6655">Sangimigniano</placeName>, ch'è <persName n="z43_6" type="0" ref="#7496">tTomaso Ruciellai</persName><lb />
               <w n="z43_4" type="diritto economia politica" ref="#6008" pos="s.m.">podestà</w> là, ella vole, rimosso ongni chagione, portare secho quello<lb />
               libro dipinto, che io vi prestai già è più tenpo ; e pertanto vi priegho<lb />
               quanto posso che me lo rimandiate, però ch'ella andrà a dì. 23 di questo<lb />
               <w n="z43_3" type="" ref="#4802" pos="s.m.">mese</w>, sicch'io l'abbia a tenpo, et non falli. Che dDio vi guardi.<lb />
               Per lo vostro <persName n="z43_5" type="0" ref="#3817">Ghuido di Michele</persName>. In <placeName n="z43_2" type="0" ref="#2859">Firenze</placeName> Salute.<lb />
               1397. Da <placeName n="z43_2" type="0" ref="#2859">Firenze</placeName>. Adì 15 di <w n="z43_1" type="calendario" ref="#2448" pos="s.m.">dicenbre</w>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>